    module gfs_ids
!  GFS_IDS - parameters that select the dynamical variables from the GFS grid.
!  
    integer::UTOP,VTOP,XTOP,WTOP
    parameter(UTOP=1,VTOP=2,XTOP=3,WTOP=4)
    integer,parameter::NVAR=8
    end module gfs_ids
